clang-tools 10.0.0

Classes | Namespaces
ExpandModularHeadersPPCallbacks.cpp File Reference
`#include "ExpandModularHeadersPPCallbacks.h"`
`#include "clang/Frontend/CompilerInstance.h"`
`#include "clang/Lex/PreprocessorOptions.h"`
`#include "clang/Serialization/ASTReader.h"`
Include dependency graph for ExpandModularHeadersPPCallbacks.cpp:

Go to the source code of this file.

## Classes
class | clang::tooling::ExpandModularHeadersPPCallbacks::FileRecorder

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tooling